@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Pacifico&display=swap');
:root {
    --main-color: #25277A;
    --main-two-color: #0351D7;
    --main-three-color: rgb(24, 25, 78);
    --main-buttons: #53E0C0;
    --main-clicked-buttons: rgb(79, 206, 176);
    --main-background: #BCBCBC;
    --plus-color: #04BD84;
    --minus-color: #FB0246;
    --block-color: #7373A5;
    --edit-color: #FC795B;
    --hover-item-color: #e9e9e9;
}

body {
    font-family: 'Montserrat', sans-serif;
    background: #fafafa;
}

p {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: var(--main-background);
}

.justify {
    text-align: justify;
}

button {
    border: 0;
    background-color: #fff;
}

button:focus {
    border: none;
    outline: none;
}

.hidden {
    display: none;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: var(--main-color);
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background-image: linear-gradient( rgb(24, 25, 78), var(--main-color));
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 0.9em;
    display: block;
}

#sidebar ul li a:hover {
    color: var(--main-two-color);
    background: #fff;
}

#sidebar ul li.active>a, a[aria-expanded="true"] {
    color: #fff;
    background: var(--main-three-color);
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.8em !important;
    padding-left: 30px !important;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    min-height: 100vh;
    transition: all 0.3s;
    background-color: rgb(240, 240, 240);
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}

/* ---------------------------------------------------
    COMMON
----------------------------------------------------- */

.company-name {
    font-size: 20px;
    font-family: 'Pacifico', cursive;
}

.page-main-title {
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
}

.custom-button {
    background-color: var(--main-buttons);
    color: #fff;
    text-transform: uppercase;
    padding: 5px;
    border-radius: 3px;
}

.custom-button:focus {
    background-color: var(--main-clicked-buttons);
    color: #fff;
}

.custom-button:hover {
    background-color: var(--main-clicked-buttons);
    color: #fff;
}

/* MODAL FORM */

.form-group.success input {
    border-color: var(--plus-color);
}

.form-group.error input {
    border-color: var(--minus-color);
}

.form-group small {
    font-size: 16px;
    color: var(--minus-color);
    visibility: hidden;
}

.form-group.error small {
    visibility: visible;
}

/* ------------------------------------------------ */

.main-container, .page-main-title {
    background-color: white;
    padding: 20px;
}

.table-header {
    color: #999;
    text-transform: capitalize;
    padding-bottom: 15px;
}

.table-user-item {
    border-bottom: 1px solid rgb(182, 182, 182);
}

.table-header, .table-user-item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.table-user-item:hover {
    background-color: yellow;
}

#collapse-icon {
    color: var(--main-buttons);
}

.main-c, .fa-users, .fa-user {
    color: var(--main-color);
}

.add, .fa-user-plus {
    color: var(--plus-color);
}

.remove, .fa-user-minus {
    color: var(--minus-color);
}

.block, .fa-user-lock, .fa-edit {
    color: var(--block-color);
}

.edit, .fa-user-edit {
    color: var(--edit-color);
}

/* User profile */

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.userInfo li {
    color: black;
}

.userInfo li:nth-child(odd) {
    background-color: #F0F5F8;
}

.userInfo li {
    height: 70px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0px 35px;
}

.userInfo li span {
    display: block;
    position: relative;
}

.userInfo li span, body .userInfo li strong {
    width: 50%;
}

.profileImage {
    border-radius: 3px;
    text-align: center;
    padding: 50px 30px;
}

.profileImage img {
    height: 200px;
    width: 200px;
    object-fit: contain;
    background: #fafafa;
    border-radius: 50%;
    margin-bottom: 30px;
}

.managment-buttons {
    padding: 10px 40px 10px 10px;
}

.managment-buttons:focus {
    border-bottom: 2px solid #6258FB;
    outline: none;
}

/* HOME CONTACT */

#contact-area {
    padding: 40px;
    background-color: #e9e9e9;
}

.contact-info {
    margin-top: 3%;
}

.contact-info p {
    font-size: 14px;
    color: var(--main-background);
}

.jumbotron, .company-information {
    background-color: #f7f7f7 !important;
}

